Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_Bounded_Set< T >::Search_Structure Struct Reference

Collaboration diagram for ACE_Bounded_Set< T >::Search_Structure:

[legend]
List of all members.

## Public Attributes
T | item_
| Item in the set.
int | is_free_
| Keeps track of whether this item is in use or not.

### template<class T>
struct ACE_Bounded_Set< T >::Search_Structure

## Member Data Documentation

template<class T>
int ACE_Bounded_Set< T >::Search_Structure::is_free_

| Keeps track of whether this item is in use or not.

template<class T>
T ACE_Bounded_Set< T >::Search_Structure::item_

| Item in the set.

The documentation for this struct was generated from the following file:

- Containers_T.h